[general]
version = 4
name = Standard
definition = taz_pro_lb_m175

[metadata]
material = Generic_PLA_175
weight = 0
type = quality
quality_type = standard
setting_version = 19

[values]
cool_fan_full_layer = 2
cool_fan_speed_max = 100
cool_fan_speed_min = 100
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 30
cool_min_speed = 10
default_material_print_temperature = 220
infill_sparse_density = 20
layer_height_0 = 0.425
material_bed_temperature = 60
material_bed_temperature_layer_0 = 60
material_final_print_temperature = 200
material_initial_print_temperature = 200
material_part_removal_temperature = 45
material_print_temperature = 220
material_print_temperature_layer_0 = 220
retraction_amount = 1.75
skirt_gap = 3
speed_infill = 60
speed_layer_0 = 15
speed_print = 60
speed_topbottom = 55
speed_travel_layer_0 = 44
speed_wall = 60
speed_wall_0 = 45
speed_wall_x = 60
top_bottom_thickness = 0.8
top_thickness = 1
wall_thickness = 1

